package com.casic.dcms.widgets.datepicker;

public class DayInfo {
    private String name;
    private boolean isEnable;
    private String date;
    private int status = 0;
    private boolean select;

    boolean isSelect() {
        return select;
    }

    void setSelect(boolean select) {
        this.select = select;
    }

    int getStatus() {
        return status;
    }

    void setStatus(int status) {
        this.status = status;
    }

    String getDate() {
        return date;
    }

    void setDate(String date) {
        this.date = date;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    boolean isEnable() {
        return isEnable;
    }

    void setEnable(boolean enable) {
        isEnable = enable;
    }
}
